a{
    text-decoration:none;
}
.contenido {
    align-items: flex-start;
}
/*contenido pagina*/
.col-title.bg {
    background-color: #f7d430;
}

    .col-title .content {
        position: relative;
        max-width: 624px;
        max-width: 45vw;
    }

    .col-title .caja_texto_his {
        position: absolute;
        height: 100%;
        width: 100%;
        left: 0;
        text-align: center;
    }

        .col-title .caja_texto_his .texto {
            font-size: 48px;
            font-weight: 700;
            color: #032E62;
            margin: 0;
        }

    .col-title .content img {
        width: 100%;
    }

.contacte {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 850px;
    background-image: url('../../Resources/Imagenes/top/Enmascarar grupo 62.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.caja_texto_his {
    display: flex;
    justify-content: center;
    align-items: center;
}

.texto_historia {
    color: #032E62;
    font-size: 4em;
}

.general {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 60px;
    color: #032E62;
    font-size: 15px;
    line-height: 24px;
}

    .general .content {
        max-width: 400px;
        margin: auto;
        margin-left: 50px;
        margin-top:0;
    }

        .general .content .inserts p {
            color: #334862;
        }

.texto {
    font-size: 15px;
    line-height: 24px;
    letter-spacing: 0px;
    color: #032E62;
    margin: 0;
    font-weight: 400;
}

.general .estandar {
    border: 1px solid #8EA8C9 !important;
    border-radius: 4px !important;
    color: #334862 !important;
    border-color: #8EA8C9 !important;
    outline-color: #8EA8C9;
}

.general select.estandar {
    appearance: auto;
    cursor: pointer;
    background-color: #fff;
}

    .general .estandar::placeholder {
        color: #8EA8C9;
    }

.general .noEstandar {
    border: 1px solid #8EA8C9 !important;
    border-radius: 4px !important;
    color: #334862 !important;
    border-color: #8EA8C9 !important;
    outline-color: #8EA8C9;
    width:100%;
}
    .general .noEstandar::placeholder {
        color: #8EA8C9;
    }

.inserts p {
    margin: 0;
    margin-top: 1.5em;
    font-size: 0.8em;
}

.estandar {
    width: 396px;
    height: 37px;
    padding: 0.5em;
    border-radius: 4px;
}

.btnEnviar {
    align-items: center;
    width: 153px;
    height: 33px;
    background: #032E62 0% 0% no-repeat padding-box;
    box-shadow: 0px 2px 0px #F7D430;
    border-radius: 17px;
    opacity: 1;
    color: #FFFFFF;
    padding-left: 1em;
    font-size: 13px;
    margin-top:25px;
    text-decoration:none;
    cursor:pointer;
}

.mapa {
    padding-top: 75px;
    padding-bottom: 111px;
    background-color: #F7F7F7;
}

.mapa_centro {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-top: 24px;
}
.custom-confirm-button-class {
    color: white; /* Color del texto */
    border-color: #032E62 !important; /* Color del borde */
    background-color: #032E62 !important;
    box-shadow: none!important;
}

@media (max-width: 767px) {
    .col-title .caja_texto_his .texto{
        font-size:36px;
    }
    .contenido {
        padding: 0;
    }
    .contenido .row{
        padding:0;
        margin:0;
    }
    .col-title  {
        max-width: 100%;
        width:100%;
        padding:0;
    }
    .col-title .content {
        max-width: 100%;
        width:100%;
        padding:0;
    }
    .col-title .content img {
        content: url('../../Resources/Imagenes/top/bg_contacte.png');
    }
    .general{
        padding:52px 27px 59px 27px;
    }
        .general .content{
            max-width:100%;
            margin:0;
        }
    .estandar{
        width:100%;
    }
    .mapa{
        padding-top:60px;
        padding-bottom:75px;
    }
        .mapa > .container {
            width:100%!important;
            padding:0;
        }
    .mapa_centro{
        margin-top:60px;
    }
}